h1 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding: 20px 0px 0px 0px;
}
#navi {
	clear: left;
	float: left;
	width: 150px;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0.5em;
}

#navi ul {	
	list-style: none;
	width: 120px;
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 1.1em;

}	

#navi li {
	
	padding: 0 0px 0 0px;
}

#navi li a {
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	height: 15px;
	text-decoration: none;
	color: #67698a;
	display: block;
	padding: 8px 10px 5px 7px;
	background: #fff;
	border-bottom: 1px solid #ccc;
}	
	
#navi li a:hover {
	color: #ffffff;
	border-right: 15px solid #C8C9D7;
	background: #67698a;
}
.tausta {
	background-image: url(etupalat.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;

}
.menu A:link {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.menu A:visited {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.menu A:hover {
	FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.menu2 A:link {
	FONT-SIZE: 11px; COLOR: #f4f4f4; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.menu2 A:visited {
	FONT-SIZE: 11px; COLOR: #f4f4f4; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.menu2 A:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.linkcontent A:link {
	COLOR: blue
}
.linkcontent A:visited {
	COLOR: blue
}
.bottommenu A:link {
	FONT-SIZE: 10px; COLOR: #807E7E; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.bottommenu A:visited {
	FONT-SIZE: 10px; COLOR: #807E7E; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.bottommenu A:hover {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}